ID CVE-2016-3494
Summary Unspecified vulnerability in the Enterprise Manager Ops Center component in Oracle Enterprise Manager Grid Control 12.1.4, 12.2.2, and 12.3.2 allows remote attackers to affect availability via vectors related to OS Provisioning.
References
Vulnerable Configurations
  • Oracle Enterprise Manager Ops Center 12.1.4
    cpe:2.3:a:oracle:enterprise_manager_ops_center:12.1.4
  • cpe:2.3:a:oracle:enterprise_manager_ops_center:12.2.2
    cpe:2.3:a:oracle:enterprise_manager_ops_center:12.2.2
  • cpe:2.3:a:oracle:enterprise_manager_ops_center:12.3.2
    cpe:2.3:a:oracle:enterprise_manager_ops_center:12.3.2
CVSS
Base: 6.1 (as of 15-08-2016 - 11:18)
Impact:
Exploitability:
Access
VectorComplexityAuthentication
ADJACENT_NETWORK LOW NONE
Impact
ConfidentialityIntegrityAvailability
NONE NONE COMPLETE
refmap via4
bid
  • 91787
  • 91872
confirm http://www.oracle.com/technetwork/security-advisory/cpujul2016-2881720.html
sectrack 1036406
Last major update 28-11-2016 - 15:10
Published 21-07-2016 - 06:12
Last modified 31-08-2017 - 21:29
Back to Top